alter table DT465 add LONGEST_PATH number(5,0);/
alter table DT465 MODIFY ("LONGEST_PATH" DEFAULT 0);/
update DT465 set LONGEST_PATH = DEFAULT;/

alter table DT825 add LONGEST_PATH number(5,0);/
alter table DT825 MODIFY ("LONGEST_PATH" DEFAULT 0);/
update DT825 set LONGEST_PATH = DEFAULT;/
